Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 456954 - Branch request for NetworkManager-pptp
Summary: Branch request for NetworkManager-pptp
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-pptp
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-28 21:18 UTC by Dan Williams
Modified: 2008-08-20 16:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-29 14:39:53 UTC
Type: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Dan Williams 2008-07-28 21:18:42 UTC
Package Change Request
======================
Package Name: NetworkManager-pptp
New Branches: F-8 F-9

Comment 1 Kevin Fenzi 2008-07-29 04:07:49 UTC
cvs done.

Comment 2 Dan Williams 2008-07-29 14:39:53 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.